### Method

# Gtk Inscription set_xalign

since: 4.8

#### Declaration [src]

    void
    gtk_inscription_set_xalign (
      GtkInscription* self,
      float xalign
    )

#### Description [src]

Sets the `xalign` of the inscription.

See the `GtkInscription:xalign` property.

Available since: 4.8

Sets property | `Gtk.Inscription:xalign`

#### Parameters

`xalign`

  Type: `float`

  The new xalign value, between 0 and 1